/*One Trust CSS*/
#onetrust-consent-sdk #onetrust-pc-sdk .category-menu-switch-handler {
    outline:none !important;
}
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link {
    border-color: #000000;
    background-color: #000000;
    color: #6CC04A;
    outline: none !important;
}
.one-trust-main {    
    font-style: italic;
    color: #c60f13;
   /* background-color: #FEEFB3;*/
}

.oneTrustLink {
    text-decoration: underline;
    color: #e366b0 ;
    font-weight: bold;
}

.revtrax {
    text-align: center;
     margin-bottom: 20px;
    font-size: 16px;
}

.bazaarvoice {    
    margin-bottom: 16px;
    font-size: 16px;
}

.smartcommerce{    
    font-size: 16px;
    margin-top: 30px;
    text-align: center;
}

.sfmc{
    margin-bottom: 16px;
    font-size: 16px;
    text-align:center;
    margin-top:15px;
}

.sfmc-update-email{
    margin-bottom: 25px;
    font-size: 16px;
    text-align:center;    
}

.sfmc-update-profile{
    margin-bottom: 25px;
    font-size: 16px;
    text-align:center;    
}

.gigya-sign-in{
    margin-bottom: 5px;
    font-size: 16px;
    text-align:center;    
}

.gigya-sign-up{   
    font-size: 16px;
    text-align:center;    
}

.gigya-survey-gizmo{
    margin-top: 20px;
    font-size: 16px;
    text-align:center;    
}

.gigya-share-donate{
    margin-bottom: 20px;
    font-size: 16px;
    text-align:center;  
    margin-top:-50px;  
}

.gigya-share-articles{    
    font-size: 14px;
    text-align:center; 
    margin-bottom:16px;   
}

.disabled-social-icon{
    pointer-events:none;
}

.social-icon-greyed{
    filter: grayscale(1);
    -moz-filter: grayscale(100%);
    opacity: 0.5;
}

a.optanon-show-settings {
    font-family: "Kotex-Bold";
}